Article ID: 6961, created on Dec 2, 2009, last review on Aug 12, 2014

  • Applies to:
  • Plesk 9.x for Windows


MailEnable Standard 1.986 can safely be upgraded to MailEnable Standard 4.x.
MailEnable Standard 4.x should be installed with saving of current server configuration.
Before the upgrade it is recommended to perform backup using MailEnable backup tool.

Additional information

For information about upgrade to MailEnable 5.x see the article:
      11150 Can MailEnable Standard 1.986 shipped with Plesk be upgraded to 5.x version?

aac4a8fcd879de03758354e15495d69a a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF